/* Blogs */
.blogs-container {}
.blogs-container .column-padding { padding: 0; }
.blogs-container .header-section h1 { margin:0; padding:0; }
.blogs-container .header-section h1.caption {     font-size: 70px; line-height: 83px; color: #000; }
.blogs-container .blogs-section .project { padding-top: 2em; padding-bottom: 2em; border-bottom: 1px solid #ccc; }
.blogs-container .blogs-section .project .blog-image .blog-image-bg { background-size:cover; background-position: center center; width: 100%; height: 500px; }
.blogs-container .blogs-section .project .blog-image .blog-image-bg figcaption {
    font-size: 26px;
}
.blogs-container .blogs-section .project .content-section { color:#000; min-height: 500px; padding: 0 40px; }
.blogs-container .blogs-section .project .content-section .title { font-size: 40px; line-height:40px; margin-bottom: 30px; }
.blogs-container .blogs-section .project .content-section .title a { color:#000; }
.blogs-container .blogs-section .project .content-section .title a:hover,
.blogs-container .blogs-section .project .content-section .title a:active {
    color:#494949; text-decoration: none !important;
}
.blogs-container .blogs-section .project .content-section .caption { font-family: soleil; font-style: normal; font-weight: 100; font-size: 13px; color:#aeaeae; text-transform: uppercase; margin-bottom: 3px; }
.blogs-container .blogs-section .project .content-section .date { font-family: soleil; font-style: normal; font-weight: 100; font-size: 17px; color:#aeaeae; margin-bottom: 30px; }
.blogs-container .blogs-section .project .content-section .description { font-family: soleil; font-style: normal; font-weight: 100; font-size: 16px; line-height: 25px; }
.blogs-container .blogs-section .project .content-section .button { margin-top: 40px; }


/*Discuss Your Project*/
.discuss-project-container {
    background-image: url("../../images/bg-cta-form.png");
    background-position: center center;
    background-size: cover;
    background-repeat:no-repeat;
    padding-top: 120px;
    padding-bottom: 120px;
}
.discuss-project-container .header-section h1 { margin:0; padding:0; }
.discuss-project-container .header-section h1.caption { font-size: 70px; line-height: 83px; color: #fff; text-align: center; margin-bottom: 40px; }
.discuss-project-container .header-section .description {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;

    font-size: 22px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    max-width: 830px;
    margin: 0 auto;
}
.discuss-project-container .header-section .description { margin-bottom: 80px; }
.discuss-project-container .header-section .description a { color:#fff; }
.discuss-project-container .header-section .description a:hover { color:#494949; text-decoration: none; }
.discuss-project-container .content-section .form-discuss-project, .block-webform { max-width: 630px; margin: 0 auto; }
.discuss-project-container .content-section .form-discuss-project, .block-webform .discussion-form-field { margin-right: 0.5em; }
.discuss-project-container .content-section .form-discuss-project, .block-webform .webform-submit { float: right; }
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea { width: 100%; }

.discuss-project-container .content-section .form-discuss-project, .block-webform form input,
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea {
    font-family: soleil;
    font-style: normal;
    font-weight: 100;

    font-size: 16px;
    padding: 20px;
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
}

.discuss-project-container .content-section .form-discuss-project, .block-webform form input:hover,
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea:hover,
.discuss-project-container .content-section .form-discuss-project, .block-webform form input:focus,
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea:focus {
    border: 1px solid #0078AE;
}

.discuss-project-container .content-section .form-discuss-project, .block-webform form input::-webkit-input-placeholder,
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
.discuss-project-container .content-section .form-discuss-project, .block-webform form input::-moz-placeholder,
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea::-moz-placeholder  { /* Firefox 19+ */
    color: #fff;
}
.discuss-project-container .content-section .form-discuss-project, .block-webform form input:-ms-input-placeholder,
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
.discuss-project-container .content-section .form-discuss-project, .block-webform form input:-moz-placeholder,
.discuss-project-container .content-section .form-discuss-project, .block-webform form textarea:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

.discuss-project-container .content-section .form-discuss-project, .block-webform form input[type="submit"] { border: none; }
.discuss-project-container .content-section .form-discuss-project, .block-webform form input[type="submit"]:hover,
.discuss-project-container .content-section .form-discuss-project, .block-webform form input[type="submit"]:focus {
    color: #0078AE;
}
